<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:gravity="center_horizontal"
    android:layout_marginTop="16dp"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    android:layout_height="wrap_content">
    <RelativeLayout
        android:id="@+id/radio_view_layout"
        android:layout_width="match_parent"
        android:layout_height="78.13dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:paddingTop="12dp"
        android:layout_centerHorizontal="true"
        android:background="@drawable/radio_list_bg">
        <ImageView
            android:id="@+id/radio_view_image"
            android:layout_width="63dp"
            android:layout_height="54.13dp"
            android:background="@mipmap/creat_image"/>
        <TextView
            android:id="@+id/radio_view_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="19sp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="12dp"
            android:layout_toEndOf="@id/radio_view_image"/>
        <TextView
            android:id="@+id/radio_view_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="19sp"
            android:layout_centerVertical="true"
            android:layout_centerHorizontal="true" />
        <RelativeLayout
            android:layout_width="80dp"
            android:layout_height="30dp"
            android:layout_alignParentEnd="true"
            android:paddingEnd="2dp"
            android:gravity="center_vertical"
            android:layout_centerVertical="true">
            <RelativeLayout
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:gravity="center"
                android:background="@drawable/redio_view_like_bg">
                <ImageView
                    android:id="@+id/radio_view_like"
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:background="@drawable/radio_unlike_bg" />
            </RelativeLayout>
            <ImageView
                android:id="@+id/radio_view_delete"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:visibility="gone"
                android:layout_alignParentEnd="true"
                android:background="@drawable/radio_view_delete"
                android:layout_centerVertical="true"
                android:layout_marginEnd="15dp"/>
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>